




table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

    q:before, q:after, blockquote:before, blockquote:after {
        content: "";
        content: none;
    }



article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}





body {
    background: #2F2F2F;
    min-height: 100%;
    font-family: helvetica, arial, sans-serif;
    overflow-x: hidden;
    margin: 0;
}

    body section.container {
        width: 715px;
        height:460px;
       
    }

       
      

        body section.container div#slider {
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            -o-border-radius: 3px;
            -ms-border-radius: 3px;
            -khtml-border-radius: 3px;
            border-radius: 3px;
            -moz-box-sizing: content-box;
            -webkit-box-sizing: content-box;
            -ms-box-sizing: content-box;
            box-sizing: content-box;
            padding: 1px;
            /*background: rgba(0, 0, 0, 0.3);*/
            -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 1px rgba(0, 0, 0, 0.9) inset;
        }

            body section.container div#slider div.fluxslider div.surface {
                width: 100%;
                /*border: 1px solid rgba(255, 255, 255, 0.1);*/
                -moz-box-sizing: content-box;
                -webkit-box-sizing: content-box;
                -ms-box-sizing: content-box;
                box-sizing: content-box;
            }


  

body#transitiongallery section.container {
    width: 960px;
}

    body#transitiongallery section.container div#slidercontainer {
        position: relative;
    }

        body#transitiongallery section.container div#slidercontainer div#transitions {
            position: absolute;
            z-index: 50;
            top: 20px;
            right: 20px;
            width: 150px;
            font-size: 0.85em;
        }

           

            body#transitiongallery section.container div#slidercontainer div#transitions ul {
                margin-bottom: 0em;
            }

                

                    body#transitiongallery section.container div#slidercontainer div#transitions ul li a {
                        display: block;
                        -moz-border-radius: 3px;
                        -webkit-border-radius: 3px;
                        -o-border-radius: 3px;
                        -ms-border-radius: 3px;
                        -khtml-border-radius: 3px;
                        border-radius: 3px;
                        padding: 0.5em;
                        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #444444), color-stop(100%, #333333));
                        background-image: -webkit-linear-gradient(top, #444444,#333333);
                        background-image: -moz-linear-gradient(top, #444444,#333333);
                        background-image: -o-linear-gradient(top, #444444,#333333);
                        background-image: -ms-linear-gradient(top, #444444,#333333);
                        background-image: linear-gradient(top, #444444,#333333);
                        border: 1px solid rgba(255, 255, 255, 0.1);
                        -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2) inset;
                        -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2) inset;
                        -o-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2) inset;
                        box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2) inset;
                        position: relative;
                    }

                        body#transitiongallery section.container div#slidercontainer div#transitions ul li a:active {
                            top: 1px;
                        }

                        body#transitiongallery section.container div#slidercontainer div#transitions ul li a.new:after {
                            content: 'New';
                            font-size: 0.8em;
                            padding: 0.2em 0.4em;
                            color: #FFF;
                            background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dd4c10), color-stop(100%, #d23a13));
                            background-image: -webkit-linear-gradient(top, #dd4c10,#d23a13);
                            background-image: -moz-linear-gradient(top, #dd4c10,#d23a13);
                            background-image: -o-linear-gradient(top, #dd4c10,#d23a13);
                            background-image: -ms-linear-gradient(top, #dd4c10,#d23a13);
                            background-image: linear-gradient(top, #dd4c10,#d23a13);
                            border: 1px solid #FFF;
                            -moz-border-radius: 4px;
                            -webkit-border-radius: 4px;
                            -o-border-radius: 4px;
                            -ms-border-radius: 4px;
                            -khtml-border-radius: 4px;
                            border-radius: 4px;
                            -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
                            -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
                            -o-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
                            box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
                            position: absolute;
                            top: -0.5em;
                            right: -0.5em;
                        }
